.img{
    width: 75%;
    border-radius: 20px;
    -webkit-box-shadow: -2px -2px 14px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px -2px 14px -1px $grey;
    box-shadow: -2px -2px 8px -1px $grey;
}

.avatar{
    height: 80pt;
    width: 80pt;
    clip-path: circle(50%);
}


#article{
    padding-right: 100px;
}
#article_2{
    padding-left: 100px;
}
#article_1_box{
    padding-top: 100px;
}
#article_2_box{
    margin-top: 200px;
    padding-bottom: 100px;
}
#engagements{
    padding-top: 100px;
}
#simplon_map{
    padding-bottom: 80px;
}

@media(min-width: 992px){
    #simplon_map_img{
        width: 50%;
    }
}

@media(max-width: 992px){
    #article, #article_2{
        padding-top: 100px;
        padding-left: 80px;
        padding-right: 80px!important;
        text-align: center!important;
    }
    #article_2_box{
        margin-top: 100px;
    }
}

@media(max-width: 768px){
    #article_2_box{
        margin-bottom: 0px!important;
    }
}